* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: Corporate S;
    src: url(../fonts/CorporateSBQRegular.ttf);
    src: url(../fonts/CorporateSRegular.ttf);
}

@font-face {
    font-family: SummerFestival-Regular;
    src: url(../fonts/SummerFestival-Regular.ttf);
}


/*country switcher*/

#country-switcher-alt {
    height: 100vh;
    position: relative;
}

.logo img {
    width: 250px;
    padding: 50px;
}

.cswitcher-button-alt button {
    background-color: #fff;
    color: #000;
    display: block;
    font-family: Corporate S;
    font-weight: 600;
    border-radius: 0;
    padding: 5px 30px;
    border: none;
    border: 1px solid #d5b375;
    margin-top: 10px;
}

.cswitcher-button-alt button:hover {
    background-color: #d5b375;
}

.cswitcher-button-alt button a {
    text-decoration: none;
    color: #000;
}

.arrow-icon {
    margin-left: 10px;
}

.footer-alt {
    background-color: #000;
    color: #d5b375;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 2px;
    height: 62px;
    position: absolute;
    width: 100%;
    bottom: 0;
}


/* main content */

.main-content {
    position: absolute;
    width: 100%;
    overflow: auto;
    bottom: 0;
    padding: 100px 0;
    top: 0;
}

.main-content h5:first-child {
    margin-top: 0;
}

.main-content h5 {
    font-family: Corporate S;
    font-weight: bold;
    margin-top: 20px;
}

.main-content a {
    text-decoration: none;
}

.pin-icon img {
    width: 30px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.country-group {
    font-family: Corporate S;
    margin-bottom: 10px;
}

.country-name {
    font-size: 14px;
    font-weight: bold;
    display: inherit;
    margin-bottom: -8px;
    color: #000000;
}

.country-name:hover {
    color: #d5b375;
}

.country-lang {
    font-size: 12px;
    color: #797979;
}